
OpenSCAP - Bug #37389

Orphaned records are left in foreman_openscap_asset_policies table when hosts are deleted

04/26/2024 01:44 PM - Adam Ruzicka

Status: Closed   

Priority: Normal   

Assignee: Adam Ruzicka   

Category:    

Target version:    

Difficulty:  Fixed in Releases: foreman_openscap 8.1.0

Triaged: No Found in Releases:  

Bugzilla link: 1819823 Red Hat JIRA: SAT-19501

Pull request: https://github.com/theforeman/foreman_

openscap/pull/566

  

Description

Associated revisions

Revision 776104bf - 04/30/2024 02:33 PM - Adam Růžička 

Fixes #37389 - Drop AssetPolicy records on host destroy (#566)

History

#1 - 04/26/2024 01:46 PM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman_openscap/pull/566 added

#2 - 04/30/2024 02:34 PM - The Foreman Bot

- Fixed in Releases foreman_openscap 5.2.0 added

#3 - 04/30/2024 03:00 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset foreman_openscap|776104bf358b20f7d93e32709833c0ff687e6dde.

#4 - 05/03/2024 01:47 PM - Oleh Fedorenko

- Fixed in Releases foreman_openscap 8.1.0 added

- Fixed in Releases deleted (foreman_openscap 5.2.0)
